/* ══════════════════════════════
       TESTIMONIALS SECTION
    ══════════════════════════════ */
.tm-section {
  width: 100%;
  padding: 40px 0px;
}

/* ── 3-column grid ── */
.tm-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 22px;
}

/* ── Card ── */
.tm-card {
  background: #ffffff;
  border-radius: 16px;
  padding: 15px;
  position: relative;
  box-shadow: 0 2px 12px rgba(29, 125, 150, 0.06);
  transition: transform 0.25s ease, box-shadow 0.25s ease;
  border: 1px solid var(--txt-primary);
  border-bottom: 4px solid var(--primary);
}

.tm-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 32px rgba(29, 125, 150, 0.13);
}

/* ── Quote icon (top-right) ── */
.tm-quote-icon {
  position: absolute;
  top: 20px;
  right: 28px;
  font-size: 52px;
  line-height: 1;
  color: var(--txt-primary);
  font-weight: 900;
  user-select: none;
  pointer-events: none;
}

/* ── Name ── */
.tm-name {
  font-size: 22px;
  font-weight: 500;
  color: var(--primary);
  margin-bottom: 10px;
  letter-spacing: -0.2px;
  line-height: 1.2;
}

/* ── Review text ── */
.tm-text {
  font-size: 16px;
  color: var(--txt-primary);
  line-height: 1.75;
}

/* ── Role & Company ── */
.tm-role {
  font-size: 20px;
  font-weight: 500;
  color: var(--tertiary);
  line-height: 1.5;
  margin-bottom: 0px;
}

.tm-company {
  font-size: 15px;
  font-weight: 400;
  color: var(--secondary);
  line-height: 1.4;
  margin-bottom: 15px;
}




/* ══════════════════════════════
       program page
    ══════════════════════════════ */

.ppx-features__content.program_stracture_main p.ppx-features__desc {
  width: 100%;
  max-width: 100%;
  font-size: 16px;
}


ul.for_pro_str li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

ul.for_pro_str {
  padding-left: 20px;
  margin: 0px;
}


.for_pad {
  margin-top: 15px;
}




/* ══════════════════════════════
       RESPONSIVE testimonials
    ══════════════════════════════ */
@media (max-width: 860px) {
  .tm-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 540px) {
  .tm-text{
    font-size: 15px;
  }
  .tm-grid {
    grid-template-columns: 1fr;
  }

  .tm-card {
    padding: 26px 22px 28px;
  }
}